Subject: ADS stuff
From: "Jim Kirchstein" <[email-masked]>
To: "Kay Price" <[email-masked]>, <[email-masked]>, "Ken Grant" <[email-masked]>
Date: Fri, 9 Mar 2012 11:23:51 -0600

The Surplus purchase of yesterday will be covered by a check from me, to be sent over the weekend. I picked up a monitor which I thought would work with the security system and find it not compatible, but I can use it for another personal use.

I've tested the Apple router programmed as an extender for the Sauk library in the event we tie Dan Boulden into  meetings. It worked well with a cable modem but spotty with the DSL WisNet modem. I have some other modem/routers in my inventory that will be tested in the near future.

Tripp continues to send me Walden West peoples' and I will just scan them into the archives for now....can always print the posters if needed later.  I noticed many of the posters we used for WWF10 were in boxes at the library. Perhaps they could be displayed.

With nearly 1000 pages of the newsletter now in pdf form, and over 600 pages of Derleth letters in pdf form, and with large biographies (wiki etc) on the web, quite a great deal of research material is handily accessed in the archives. In the future consideration can be given to OCR the pdf pages to allow searching (words, phrases, etc) to be done.

The time capsule discs are ready except for the 1970 Derleth Dinner which I want to edit in pictures where the voice of Derleth continues buy video is lost.